#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Fri Jun 28 09:26:01 CEST 2024
maven-metadata-cashare-maven-repository.xml.error=Could not transfer metadata ch.cashare\:commons-email\:1.0-SNAPSHOT/maven-metadata.xml from/to cashare-maven-repository (https\://mavenrepo.34838.hostserv.eu)\: Certificate for <mavenrepo.34838.hostserv.eu> doesn't match any of the subject alternative names\: [34838.hostserv.eu]
maven-metadata-cashare-maven-repository.xml/c988b182dcae8f527c95826bf68dc96d673400a2@default-cashare-maven-repository-https\://mavenrepo.34838.hostserv.eu/.lastUpdated=1719559561704
